/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/montserrat-v25-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/montserrat-v25-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v25-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
* {
	margin:0;
	padding:0;
	font-size:8pt;
	font-family: 'Montserrat', sans-serif;
}

a{
	color:rgb(0,0,0);
	text-decoration:none;
}
a:visited{
	color:rgb(0,0,0);
	text-decoration:none;
}
a:active{
	color:rgb(0,0,0);
}
a:hover{
	color:rgb(230,47,68);
	text-decoration:underline;	
}

html {
	background: url(holz.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

html, body{
	width: 100%;
	min-height:100%;
}

#content{		
	/*vertikale und horizontele Ausrichtung*/
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	
	/*Form*/
	background-color:rgb(255,255,255);
	height:325px;
	width:550px;
	-webkit-box-shadow: 0 0 100px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 100px 0 rgba(0,0,0,0.5);
	
	/*Schein nach Innen*/
	background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 39%, rgba(232,232,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(39%,rgba(255,255,255,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 39%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 39%,rgba(232,232,232,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 39%,rgba(232,232,232,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 39%,rgba(232,232,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=1 ); /* IE6-9 fallback*/
}

#wrapper{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	
	width:340px;
}

#logo{
}

#adressdaten{
	margin-left:auto;
	margin-right:auto;
}

#adresse, #kontakt{
	float:left;
	margin-top:3em;
}

#adresse{
	padding-right:1em;
	border-right: thin solid rgb(230,47,68);
}
#kontakt{
	margin-left:1em;
}